curl --request GET \
--url https://{defaultHost}/v1/apps \
--header 'Authorization: Bearer <token>'{
"workspace_id": "<string>",
"apps": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"origin": "<string>",
"callback_url": "<string>",
"logo": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Get all apps for a workspace. Requires API Secret (app or workspace). Pass workspace via X-Workspace header or workspace_id param.
curl --request GET \
--url https://{defaultHost}/v1/apps \
--header 'Authorization: Bearer <token>'{
"workspace_id": "<string>",
"apps": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"origin": "<string>",
"callback_url": "<string>",
"logo": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Was this page helpful?